## mpgrafic 0.3.4

=== debian/changelog ===
mpgrafic (0.3.4-1) unstable; urgency=low

  * Minor upstream and debian changes to better satisfy debian standards
  * Upstream replacement of use of obsolete pause command

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Thu, 05 Jan 2017 23:47:21 +0100

mpgrafic (0.3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #849427)

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Tue, 27 Dec 2016 04:08:41 +0100
