=== debian/control ===
Source: mpgrafic
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Boud Roukema <boud-debian@cosmo.torun.pl>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               fftw-dev (>= 2.1.5),
               libgsl-dev (>= 2.3),
               gfortran,
               mpi-default-dev,
               perl
Standards-Version: 3.9.8
Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
Vcs-Git: https://bitbucket.org/broukema/mpgrafic
Vcs-Browser: https://bitbucket.org/broukema/mpgrafic

Package: mpgrafic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mpi-default-bin
Recommends: gnudatalanguage
Description: MPI version of N-body initial conditions grafic package
 mpgrafic produces initial conditions files for N-body simulations of
 cosmological large-scale structure formation. It is a free-licensed,
 MPI-parallelised, rewritten version of Ed Bertschinger's grafic-1
 program, producing output files in the grafic format. It includes
 options for an Eisenstein and Hu baryonic wiggles power spectrum, for
 using a low-resolution map for large-scale modes in the spirit of
 grafic-2, and together with constrfield, can be used for generating
 constrained initial conditions. Details are given in Prunet et al
 (2008) http://cdsads.u-strasbg.fr/abs/2008ApJS..178..179P.
