=== debian/rules ===
#!/usr/bin/make -f

#Recommendations in https://wiki.debian.org/Hardening, motivated by lintian warnings.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@  --with autotools-dev
