## mpgrafic 0.3.7.4

=== debian/changelog ===
mpgrafic (0.3.7.4-1) unstable; urgency=low

  * New upstream release
  * v0.3.7.1 - configure.ac: prioritise mpifort over deprecated mpif90
  * v0.3.7.2 - avoid mpirun running as root if possible
  * v0.3.7.4 - allow running make check as root if openmpi@debian

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Mon, 16 Jan 2017 23:18:27 +0100

mpgrafic (0.3.7-1) unstable; urgency=low

  * New upstream release
  * v0.3.5 - regression test - fast full run should match v0.3.4 output
  * v0.3.6 - minor configuration file simplifications
  * v0.3.6.[1234] - regression test portability
  * v0.3.7 - matches 0.3.6.4

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Sun, 15 Jan 2017 02:06:54 +0100
