## mpgrafic 0.3.7.5

=== debian/changelog ===
mpgrafic (0.3.7.5-1) unstable; urgency=low

  * New upstream release
  * v0.3.7.5 - revert allow-run-as-root changes;
    drop foreign and 1.4 automake options;
    downgrade debian status of regression test - log output but
    continue the build, since failure is not (yet) evidence of a bug

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Wed, 18 Jan 2017 20:30:22 +0100
