=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders: Boud Roukema <boud-debian@cosmo.torun.pl>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
+               chrpath,
                fftw-dev (>= 2.1.5),
                libgsl-dev (>= 2.3),
                gfortran,
                mpi-default-dev,
+               mpi-default-bin,
                perl
 Standards-Version: 3.9.8
 Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
