=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,15 @@
 override_dh_install:
 	chrpath -d $(CURDIR)/debian/mpgrafic/usr/bin/mpgrafic
 	dh_install
+
+# 2017-01-17: debian/0.3.7.5-1: Data on failures of the test script
+# regression-0.3.7.sh on various architectures is needed in order to
+# make both the source code and the test reproducible. This override
+# is intended to be temporary only, while obtaining data on failures
+# from the log files of builds.
+override_dh_auto_test:
+	dh_auto_test
+	# temporary diagnostic as of v0.3.7.5
+	printf "+++regression test diagnostic+++\n" && \
+	 diff -u Output.stdout.np32 Output.stdout.np32.tmp && \
+	 printf "+++/regression test diagnostic+++\n"
