## mpgrafic 0.3.7.6

=== debian/changelog ===
mpgrafic (0.3.7.6-2) unstable; urgency=low

  * debian/control vcs-* s/bitbucket/anonscm.debian/g ; metadata +bitbucket

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Thu, 19 Jan 2017 14:53:29 +0100

mpgrafic (0.3.7.6-1) UNRELEASED; urgency=low

  * New upstream release
  * v0.3.7.6 - correct shell error so that regression test logs output

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Thu, 19 Jan 2017 12:25:06 +0100
