=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                perl
 Standards-Version: 3.9.8
 Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
-Vcs-Git: https://bitbucket.org/broukema/mpgrafic
-Vcs-Browser: https://bitbucket.org/broukema/mpgrafic
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/mpgrafic.git
+Vcs-Browser: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
 
 Package: mpgrafic
 Architecture: any
