## mpgrafic 0.3.7.8

=== debian/changelog ===
mpgrafic (0.3.7.8-1) unstable; urgency=low

  * v0.3.7.7 regression test written but forgot to include it
  * v0.3.7.8 regression test - precision requirements, 'kind' portability,
      debian/rules - more diagnostic info

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Fri, 20 Jan 2017 14:24:00 +0100
