=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                perl
 Standards-Version: 3.9.8
 Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/mpgrafic.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
 
 Package: mpgrafic
