=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,17 @@
 # is intended to be temporary only, while obtaining data on failures
 # from the log files of builds.
 override_dh_auto_test:
-	# v0.3.7.6: ignore return value of `make check' and log a diagnostic:
-	dh_auto_test ; \
-	 (printf "+++regression test diagnostic+++\n" && \
-	 diff -u Output.stdout.np32 Output.stdout.np32.tmp && \
-	 printf "+++/regression test diagnostic+++\n") || true
+	# v0.3.7.8: log a diagnostic, and then return a fail if
+	# dh_auto_test failed
+	if dh_auto_test ; then \
+	 printf "+++regression test diagnostic+++\n"; \
+	 grep ARCH_DEFAULT_MPI_IMPL /usr/share/mpi-default-dev/debian_defaults; \
+	 printf "diff:\n"; \
+	 diff -u Output.stdout.np32 Output.stdout.np32.tmp; \
+	 printf "+++/regression test diagnostic+++\n"; else \
+	 printf "+++regression test diagnostic+++\n"; \
+	 grep ARCH_DEFAULT_MPI_IMPL /usr/share/mpi-default-dev/debian_defaults; \
+	 printf "diff:\n"; \
+	 diff -u Output.stdout.np32 Output.stdout.np32.tmp; \
+	 printf "+++/regression test diagnostic+++\n"; \
+	 false ; fi
