## mpgrafic 0.3.8

=== debian/changelog ===
mpgrafic (0.3.8-1) unstable; urgency=low

  * v0.3.8  portability: reproducible lower precision printed floats;
    iso_C_binding; avoid implementation-dependent integer sizes;
    avoid implementation-dependent fortran kind values

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Sun, 22 Jan 2017 03:32:46 +0100
