## mpgrafic 0.3.9

=== debian/changelog ===
mpgrafic (0.3.9-1) unstable; urgency=low

  * portability: lower precision printed float mppower.f90;
    partial code tidying based on strict compiler warnings;
    iseed, seeds -> c_long -> up to 4e9 cores can run with different seeds
    (if MaxParallelism is increased)

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Mon, 23 Jan 2017 00:15:32 +0100
