## mpgrafic 0.3.10

=== debian/changelog ===
mpgrafic (0.3.10-1) unstable; urgency=low

  * Portability: Bypass fftw2/openmpi fortran-to-C
    interfacing bug for s390x architecture by adding
    fortran-to-C wrappers to directly call the fftw2 C function
    called by src/mpgrafic.f90. This does not solve
    Debian bug #851918 - openmpi and fftw2
    have preprocessor macros MPI_COMM_F2C and FFTW_MPI_COMM_F2C,
    respectively, which are supposed to handle this
    cleanly, but at least on s390x, do not. However, version 0.3.10
    should solve the bug from mpgrafic's point of view.
    (Closes: #851923)

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Sun, 29 Jan 2017 00:33:07 +0100
