=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 # is intended to be temporary only, while obtaining data on failures
 # from the log files of builds.
 override_dh_auto_test:
-	# v0.3.7.8: log a diagnostic, and then return a fail if
+	# since v0.3.7.8: log a diagnostic, and then return a fail if
 	# dh_auto_test failed
 	if dh_auto_test ; then \
 	 printf "+++regression test diagnostic+++\n"; \
@@ -39,5 +39,8 @@
 	 grep ARCH_DEFAULT_MPI_IMPL /usr/share/mpi-default-dev/debian_defaults; \
 	 printf "diff:\n"; \
 	 diff -u Output.stdout.np32 Output.stdout.np32.tmp; \
+	 uname -a; \
+	 printf "Processors on this machine:\n"; \
+	 grep processor /proc/cpuinfo; \
 	 printf "+++/regression test diagnostic+++\n"; \
 	 false ; fi
