## mpgrafic 0.3.15

=== debian/changelog ===
mpgrafic (0.3.15-1) unstable; urgency=low

  * New upstream release - should fix m68k and sh4 compile failures

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Fri, 18 Aug 2017 23:33:15 +0200

mpgrafic (0.3.14-1) unstable; urgency=low

  * New upstream release - "use mpi_f08" and C size_t portability fixes.
    Closes: #872537

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Fri, 18 Aug 2017 17:29:11 +0200

mpgrafic (0.3.13-1) unstable; urgency=low

  * Match upstream 0.3.13; see ChangeLog and NEWS for details.

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Fri, 18 Aug 2017 01:46:16 +0200
