=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                mpi-default-dev,
                mpi-default-bin,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
 Vcs-Browser: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
+Testsuite: autopkgtest
 
 Package: mpgrafic
 Architecture: any
