=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 # To run the first test program in `make check', mpirun is called.
 # This may fail if run as root, e.g. during automated building in
-# a chroot gaol. So for debian builds, running mpirun - on a single
+# a chroot gaol. So for debian builds, running mpirun as root - on a single
 # processor - is allowed.
+#
 export MPI_ALLOW_RUN_AS_ROOT = --allow-run-as-root
 
 %:
