=== debian/tests/control ===
Test-command: mpgrafic --version
Depends: mpgrafic

Test-command: mpgrafic --help
Depends: mpgrafic
