## mpgrafic 0.3.16

=== debian/changelog ===
mpgrafic (0.3.16-1) unstable; urgency=low

  * New upstream release - minor portability and documentation fixes

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Mon, 24 Dec 2018 01:03:51 +0100
