=== debian/control ===
--- 
+++ 
@@ -12,11 +12,10 @@
                mpi-default-dev,
                mpi-default-bin,
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.3.0
 Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
-Vcs-Browser: https://anonscm.debian.org/git/debian-astro/packages/mpgrafic.git
-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/debian-astro-team/mpgrafic.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpgrafic
 
 Package: mpgrafic
 Architecture: any
