## mpgrafic 0.3.18

=== debian/changelog ===
mpgrafic (0.3.18-1build1) focal; urgency=medium

  * No-change rebuild for openmpi.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Mar 2020 09:58:47 +0100

mpgrafic (0.3.18-1) unstable; urgency=medium

  * New upstream release - should fix LFS safety in i386; allow
    reading parameters from a named input file and thus bypass
    an openmpi/hurd bug; see NEWS and ChangeLog for details;
    debian/ fix a lintian complaint; bump debhelper compatibility
    level to 11.
        
 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Wed, 23 Jan 2019 22:24:56 +0100
