=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Boud Roukema <boud-debian@cosmo.torun.pl>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 11),
                chrpath,
                fftw-dev (>= 2.1.5),
                libgsl-dev (>= 2.3),
