## mpgrafic 0.3.19

=== debian/changelog ===
mpgrafic (0.3.19-1) unstable; urgency=medium

  * New upstream release. This should solve Debian
    bug #957565. See NEWS and ChangeLog for details.
    Most lintian complaints should be fixed, except
    for the gpg signature for the upstream watch.
    The debhelper compatibility file debian/compat
    is removed, and the debhelper-compat build-depends
    is updated to = 13. Debian policy standard 4.5.0 seems
    to be followed.

 -- Boud Roukema <boud-debian@cosmo.torun.pl>  Sat, 01 Aug 2020 04:43:05 +0200
