=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mpgrafic
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@alioth-lists.debian.net>
 Uploaders: Boud Roukema <boud-debian@cosmo.torun.pl>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                chrpath,
                fftw-dev (>= 2.1.5),
                libgsl-dev (>= 2.3),
@@ -11,7 +11,8 @@
                mpi-default-dev,
                mpi-default-bin,
                perl
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://www2.iap.fr/users/pichon/mpgrafic.html
 Vcs-Git: https://salsa.debian.org/debian-astro-team/mpgrafic.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpgrafic
