=== debian/watch ===
# watch control file for uscan
version=3
https://bitbucket.org/broukema/mpgrafic/downloads?tab=tags .*/v(\d\S+)\.tar\.gz debian uupdate
